# CyberSource.Ptsv2paymentsRiskInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**profile** | [**Ptsv2paymentsRiskInformationProfile**](Ptsv2paymentsRiskInformationProfile.md) |  | [optional] 
**eventType** | **String** | Specifies one of the following types of events: - login - account_creation - account_update For regular payment transactions, do not send this field.  | [optional] 
**buyerHistory** | [**Ptsv2paymentsRiskInformationBuyerHistory**](Ptsv2paymentsRiskInformationBuyerHistory.md) |  | [optional] 
**auxiliaryData** | [**[Ptsv2paymentsRiskInformationAuxiliaryData]**](Ptsv2paymentsRiskInformationAuxiliaryData.md) |  | [optional] 


